package com.gingersoft.gsa.cloud.function;

/**
 * 作者：ELEGANT_BIN
 * 版本：1.6.0
 * 创建日期：2020-04-11
 * 修订历史：2020-04-11
 * 描述：
 */
public class FModule {

    private String keyRes;
    private int openIconRes;
    private int disableIconRes;


    public FModule(String keyRes, int openIconRes, int disableIconRes) {
        this.keyRes = keyRes;
        this.openIconRes = openIconRes;
        this.disableIconRes = disableIconRes;
    }

    public String getKeyRes() {
        return keyRes;
    }

    public int getOpenIconRes() {
        return openIconRes;
    }

    public int getDisableIconRes() {
        return disableIconRes;
    }
}
